Subject: [marf] Not an objection to FBL BCP

From: SM <[email-masked]>
Date: Wed, 27 Apr 2011 14:07:58 -0700

Hello,

This is not an objection to the message posted at 
http://www.ietf.org/mail-archive/web/marf/current/msg01065.html

I have participated in a working group where an I-D was reluctantly 
brought to the IETF.  Nobody wanted to confront the issue to avoid 
ruffling feathers.  Changes were asked for and ignored.  That caused 
some discontent within the working group.  I prefer not to 
participate in that type of discussion again.

According to the MARF Charter:

  "The group will produce an informational document detailing
   guidelines for deploying and using ARF, including descriptions
   of current practices and their rationales."

That calls for an informational document and not a BCP.  I don't 
think that it is appropriate to use draft-jdfalk-maawg-cfblbcp-00 as 
input for that work as the document may not be modified, and 
derivative works of it may not be created.

I suggest that the MARF WG Chairs asks MAAWG whether it can resubmit 
the I-D without any such restrictions as that is, if I am not 
mistaken, the usual practice for IETF working group work.

I don't think that it is appropriate to ask a working group to 
"propose some changes, which go back to the MAAWG Board for 
approval".  I would have the same stance if it was for the W3C, for example.

I don't plan to bother the responsible AD or anyone else about this matter.

Regards,
-sm

---

From: Barry Leiba <[email-masked]>
Date: Wed, 27 Apr 2011 18:53:15 -0400

Hi, SM.

> I suggest that the MARF WG Chairs asks MAAWG whether it can resubmit the I-D
> without any such restrictions as that is, if I am not mistaken, the usual
> practice for IETF working group work.
>
> I don't think that it is appropriate to ask a working group to "propose some
> changes, which go back to the MAAWG Board for approval".  I would have the
> same stance if it was for the W3C, for example.

The chairs have already asked MAAWG to do that.  The way they want to
handle it at this time is to get feedback from the MARF participants
on what they've already published, and to see where that takes them.
That's what the chairs have been suggesting to the working group.
Let's start with reviewing the MAAWG document as something that is NOT
a working group document, and giving them feedback.  If, after that
feedback, they update their document and decide to change the terms
they put on it, that's great.  If not, we will still have done
something useful with our feedback, just as we might review and give
feedback for a W3C document, for example.

When we need to make a definite decision about what to do about that
charter item, we will have gone through one round of feedback to
MAAWG, and we'll have a good idea of what we'd like to do with our own
document.

Barry, as chair